zladiv.f(3)

NAME
zladiv.f -

SYNOPSIS

  Functions/Subroutines
COMPLEX *16 function zladiv (X, Y)
ZLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.

Function/Subroutine Documentation

  COMPLEX*16 function zladiv (complex*16X, complex*16Y)

Purpose:

     ZLADIV := X / Y, where X and Y are complex.  The computation of X / Y
     will not overflow on an intermediary step unless the results
     overflows.

Parameters:
    X

              X is COMPLEX*16

    Y

              Y is COMPLEX*16
              The complex scalars X and Y.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 65 of file zladiv.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.